.GE1/1-X-S-CERN-0003: &GE1/1-X-S-CERN-0003
  gem type: short
  uid: GE1/1-X-S-CERN-0003
  children:
    # GE1/1-OH-V3-0141
    - !optohybrid_fpga
      uid: 31880665764172960
    - !gbt
      number: 0
      uid: 40167
    - !gbt
      number: 1
      uid: 40256
    - !gbt
      number: 2
      uid: 40179
    - !vfat
      number: 0
      uid: 10174
    - !vfat
      number: 1
      uid: 10116
    - !vfat
      number: 2
      uid: 10194
    - !vfat
      number: 3
      uid: 10065
    - !vfat
      number: 4
      uid: 10204
    - !vfat
      number: 5
      uid: 10115
    - !vfat
      number: 6
      uid: 10195
    - !vfat
      number: 7
      uid: 10223
    - !vfat
      number: 8
      uid: 9925
    - !vfat
      number: 9
      uid: 10127
    - !vfat
      number: 10
      uid: 10238
    - !vfat
      number: 11
      uid: 10184
    - !vfat
      number: 12
      uid: 10227
    - !vfat
      number: 13
      uid: 10242
    - !vfat
      number: 14
      uid: 9994
    - !vfat
      number: 15
      uid: 10222
    - !vfat
      number: 16
      uid: 9989
    - !vfat
      number: 17
      uid: 10126
    - !vfat
      number: 18
      uid: 9984
    - !vfat
      number: 19
      uid: 10070
    - !vfat
      number: 20
      uid: 10228
    - !vfat
      number: 21
      uid: 10241
    - !vfat
      number: 22
      uid: 10231
    - !vfat
      number: 23
      uid: 9998
